/* common */
.forpc{
  display: block;
  @media screen and (max-width: 768px){
    display: none;
  }
}
.forsp{
  display: none;
  @media screen and (max-width: 768px){
    display: block;
  }
}
.offer-small{
  font-size: 12px;
}
.offer-cta{
  font-size: 14px;
  margin-top: 20px;
  @media screen and (max-width: 767px){
    font-size: 11px;
  }
  span{
    color: #ff88a4;
  }
}

/* #####################
   FV
   ##################### */
.kv{
  position: relative;
  padding: 120px 0 60px;
  @media screen and (max-width: 767px){
    padding: 30px 0;
    h1{
      position: relative;
      z-index: 3;
      padding: 0 30px;
      img{
        width: fit-content;
      }
    }
    .date{
      padding: 0 30px;
    }
  }
  &::after{
    content: "";
    display: block;
    width: 600px;
    height: 480px;
    background: url(../img/bg01.png) no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    @media screen and (max-width: 767px){
      top: 90px;
      width: 70%;
      height: auto;
      aspect-ratio: 5 / 4
    }
  }
}
.kv_inner{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  gap: 60px;
  position: relative;
  @media screen and (max-width: 767px){
    display: block;
  }
}
.kv_main{
  width: 33.333%;
  max-width: 400px;
  @media screen and (max-width: 767px){
    width: 100%;
    max-width: none;
  }
}
.kv_text{
  p{
    text-align: left;
    margin: 45px 0 35px;
    line-height: 2.1;
    @media screen and (max-width: 767px){
      margin: 0 30px 30px;
    }
  }
}
.swipwrap{
  width: calc(100% - 32.931% - 60px);
  max-width: 776px;
  @media screen and (max-width: 767px){
    width: 95%;
    padding-top: 30px;
    padding-bottom: 15px;
    position: relative;
    &::before{
      background: none;
    }
    &::after{
      content: "";
      display: block;
      width: 100%;
      height: 50%;
      background: #fff;
      position: absolute;
      top: 0;
      right: 0;
    }
    .swiper{
      padding-bottom: 20px;
      width: 100%;
      margin: 0 auto;
    }
  }
}
.swiper-pagination{
  top: 45%!important;
  left: 97.5%!important;
  width: 100%;
  text-align: left;
  display: flex;
  flex-direction: column;
  gap: 20px;
  span{
    width: 10px;
    height: 10px;
    background: #f4d8c3;
    opacity: 1;
    &.swiper-pagination-bullet-active{
      background: #fff;
    }
  }
  @media screen and (max-width: 767px){
    top: 15%!important;
    left: 100%!important;
  }
}
.swiper{
  @media screen and (max-width: 767px){
    overflow: visible;
  }
}

/* #####################
   nav
   ##################### */
.page-nav{
  &::after{
    content: "";
    display: block;
    width: 100%;
    height: 86px;
    background: url(../img/nav-bottom.png) repeat-x;
    @media screen and (max-width: 767px){
      background-size: 100%;
    }
  }
  .nav-wrap{
    background: #fff3f5;
    padding: 60px 0 38px;
  }
  ul{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    @media screen and (max-width: 767px){
      flex-wrap: wrap;
      align-items: end;
    }
    li{
      width: calc((100% - 10px) / 4);
      border-right: 2px dotted #000;
      &:first-child{
        border-left: 2px dotted #000;
        @media screen and (max-width: 767px){
          border: none;
        }
      }
      a{
        display: block;
        padding: 8px 0;
        &:hover{
          background: #ffe6eb;
          img{
            opacity: 1;
          }
        }
      }
      @media screen and (max-width: 767px){
        width: calc((100% - 2px) / 2);
        border: none;
        &:nth-child(even){
          border-left: 2px dotted #999;
        }
        &:nth-child(1),
        &:nth-child(2){
          border-bottom: 2px dotted #999;
          padding-bottom: 15px;
        }
        &:nth-child(1){
          img{
            width: 72.654%;
            margin-top: 0;
          }
        }
        &:nth-child(2){
          img{
            padding-top: 5px;
            width: 76.407%;
          }
        }
        &:nth-child(3){
          padding-top: 15px;
          img{
            width: 73.190%;
          }
        }
        &:nth-child(4){
          padding-top: 15px;
          img{
            width: 76.407%;
          }
        }
      }
    }
  }
}

/* #####################
   items
   ##################### */
.items{
  padding: 60px 0 120px;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  @media screen and (max-width: 767px){
    padding: 30px 0;
    .items-ttl{
      width: 75%;
      margin: 0 auto;
    }
    .item-ttl{
      img{width: 50%}
    }
  }
}
.item-sttl{
  font-size: 20px;
  font-weight: 700;
  color: #666262;
  margin-bottom: 8px;
  @media screen and (max-width: 767px){
    margin-right: 30px;
    font-size: 14px;
  }
}
.item-read{
  margin-top: 16px;
  font-size: 18px;
  color: #666262;
  @media screen and (max-width: 767px){
    margin-right: 30px;
    font-size: 14px;
  }
}
.item-content{
  margin-top: 52px;
  display: flex;
  justify-content: space-between;
  @media screen and (max-width: 767px){
    flex-direction: column;
    margin-top: 24px;
  }
}
.item-outfit,
.item-props{
  margin-top: 60px;
  text-align: left;
  @media screen and (max-width: 767px){
    margin-top: 30px;
    margin-left: 30px;
    .item-content-props{
      margin-right: 30px;
    }
  }
}
.item{
  @media screen and (max-width: 767px){
    &:first-child{
      margin-bottom: 20px;
    }
    &.item-end{
      margin-right: 30px;
      margin-top: 20px;
    }
  }
  .offer-small{
    margin: 20px 0 0 7.5%;
    @media screen and (max-width: 767px){
      margin-left: 0;
    }
  }
}
.item-cont-ttl{
  background: #f9e8c7;
  display: inline-block;
  border-radius: 9999px;
  padding: 3px 24px 2px;
  font-size: 22px;
  letter-spacing: 1.5px;
  @media screen and (max-width: 767px){
    font-size: 16px;
  }
}
.item-caption{
  text-align: center;
  margin-top: 20px;
  @media screen and (max-width: 767px){
    font-size: 14px;
    text-align: left;
  }
}

/* #####################
   gallery
   ##################### */
.gallery{
  background: #fcf3ed;
  padding: 120px 0;
  @media screen and (max-width: 767px){
    padding: 30px 0;
  }
}
.gallery-read{
  font-size: 24px;
  margin-bottom: 16px;
  color: #666262;
  font-weight: 700;
  @media screen and (max-width: 767px){
    font-size: 14px;
    margin-bottom: 8px;
  }
}
@media screen and (max-width: 767px){
  .gallery-ttl{
    width: 56.4%;
    margin: 0 auto;
  }
}
.gallery-imgs{
  position: relative;
  width: 100%;
  max-width: 1100px;
  aspect-ratio: 1100 / 2258;
  margin: 60px auto 0;
  figure{
    position: absolute;
    @media screen and (max-width: 767px){
      position: initial;
    }
    img{
      width: 100%;
      height: auto;
    }
  }
  @media screen and (max-width: 767px){
    margin-top: 30px;
  }
}
.gallery-imgs01{
  top: 0;
  left: 3.6%;
  width: 65.45%;
  @media screen and (max-width: 767px){
    width: 100%;
    margin-left: 5%;
  }
}
.gallery-imgs02{
  top: 21.7%;
  left: 7.27%;
  width: 54.82%;
  @media screen and (max-width: 767px){
    width: 112.5%;
    margin-top: 30px;
    margin-left: -15%;
  }
}
.gallery-imgs03{
  top: 6.2%;
  right: 5.45%;
  width: 27.27%;
  @media screen and (max-width: 767px){
    width: 100%;
    margin-top: 20px;
    margin-left: 5%;
  }
}
.gallery-imgs04{
  top: 32.77%;
  left: 0;
  width: 44.91%;
  @media screen and (max-width: 767px){
    width: 110%;
    margin-left: -10%;
    margin-top: -20px;
  }
}
.gallery-imgs05{
  top: 35.87%;
  right: 2.72%;
  width: 48.18%;
}
.gallery-imgs06{
  top: 50.04%;
  left: 3.63%;
  width: 55.36%;
}
.gallery-imgs07{
  top: 55.58%;
  right: 0;
  width: 40%;
}
.gallery-imgs08{
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}


/* #####################
   scene
   ##################### */
.scene{
  background: url(../img/bg04.png) repeat;
  padding: 120px 0;
  @media screen and (max-width: 767px){
    padding: 30px 0;
    .scene-ttl{
      width: 53.33%;
      margin: 0 auto;
    }
  }
  .scene-read{
    margin: 40px 0 12px;
    line-height: 2;
    @media screen and (max-width: 767px){
      margin-top: 20px;
      font-size: 14px;
    }
    span{
      color: #ff88a4;
      font-weight: 700;
    }
  }
  .scene-imgs{
    width: 100%;
    max-width: 950px;
    margin: 56px auto;
    position: relative;
    padding-bottom: 30px;
    @media screen and (max-width: 767px){
      margin-bottom: 0;
      padding-bottom: 0;
    }
    ul{
      display: flex;
      justify-content: center;
      @media screen and (max-width: 767px){
        flex-direction: column;
        padding: 0 5%;
      }
    }
    .scene-imgs-upper{
      gap: 80px;
      align-items: center;
      margin-left: 20px;
      @media screen and (max-width: 767px){
        gap: 24px;
      }
    }
    .scene-imgs-bottom{
      gap: 56px;
      align-items: end;
      /* margin-top: -20px; */
      @media screen and (max-width: 767px){
        margin-top: 24px;
        gap: 24px;
      }
      li:last-child{
        max-width: 384px;
        @media screen and (max-width: 767px){
          max-width: none;
        }
      }
    }
  }
}



/* #####################
   example
   ##################### */
.example{
  padding: 120px 0;
  @media screen and (max-width: 767px){
    padding: 30px 0;
    .example-title{
      width: 59.73%;
      margin: 0 auto;
    }
  }
  .example-read{
    margin-top: 24px;
    margin-bottom: 60px;
    line-height: 2;
    @media screen and (max-width: 767px){
      font-size: 14px;
      margin: 10px 0 32px;
      text-align: left;
      padding: 0 30px;
    }
  }
  .example-imgs{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 45px;
    @media screen and (max-width: 767px){
      width: 90%;
      flex-direction: column;
      gap: 32px;
    }
  }
}

/* #####################
   cta
   ##################### */
.cta-area{
  text-align: center;
  margin-top: 56px;
  @media screen and (max-width: 767px){
    padding: 0 30px;
    text-align: left;
  }
  a:hover img{
    opacity: 1;
  }
}
.plrice-info-link{
  margin-top: 12px;
  a{
    font-size: 14px;
    color: #666262;
    text-decoration: underline;
    position: relative;
    display: inline-block;
    padding-left: 16px;
    @media screen and (max-width: 767px){
      font-size: 11px;
    }
    &:hover{
      text-decoration: none;
    }
    &::before{
      content: '';
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 6px 0 6px 10px;
      border-color: transparent transparent transparent #eab344;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      margin: auto;
    }
  }
}
.cta-under-kv{
  margin-bottom: 60px;
  @media screen and (max-width: 767px){
    padding: 0 30px;
  }
}